1. samsara, 19.01.2010 #1
    samsara

    samsara Threadstarter Fortgeschrittenes Mitglied

    Hi,
    Ich habe hier 2 Magics, Einmal ein gerootetes mit Eclair 2.1 und ein ungerootetes mit Android 1.5

    Das Gerät mit 2.1 wird immer noch erkannt. (Von 1.5 auf 1.6 ud dann auf 2.1)
    Aber das adere Gerät wird nicht erkannt.

    Braucht man unterschiedliche Treiber? Eigendlich nicht oder?
    Jedefalls wird mir bei adb devices nichts angezegt bei dem 1.5 Magic.